@charset "utf-8";
/* CSS Document */


#prominentaccess-body-background{position:absolute; left:0px; top:0px; width:950px; height:1000px; background-color:#ffffff;}

#prominentaccess-prodsublinktitle{position:absolute; left:32px; top:492px; width:300px; text-align:left;}
#prominentaccess-prodsublinkline{position:absolute; left:32px; top:509px;}
#prominentaccess-prodsublinkbullet{position:absolute; left:32px; top:511px; width:21px; height:5px;}
#prominentaccess-prodsublinkcontent{position:absolute; left:55px; top:535px; width:150px; margin:0px; padding:0px;}

#prominentaccess-corprofiletitle{position:absolute; left:250px; top:492px; width:300px; text-align:left;}
#prominentaccess-corprofileline{position:absolute; left:250px; top:509px;}
#prominentaccess-corprofilebullet{position:absolute; left:250px; top:511px; width:21px; height:5px;}
#prominentaccess-corprofilecontent{position:absolute; left:250px; top:535px; width:690px; margin:0px; padding:0px;}

#prominentaccess-ourpartnertitle{position:absolute; left:250px; top:650px; width:300px; text-align:left;}
#prominentaccess-ourpartnerline{position:absolute; left:250px; top:669px;}
#prominentaccess-ourpartnerbullet{position:absolute; left:250px; top:671px; width:21px; height:5px;}
#prominentaccess-ourpartnercontent{position:absolute; left:270px; top:695px; width:500px; margin:0px; padding:0px;}

#prominentaccess-ourteamtitle{position:absolute; left:250px; top:818px; width:300px; text-align:left;}
#prominentaccess-ourteamline{position:absolute; left:250px; top:835px;}
#prominentaccess-ourteambullet{position:absolute; left:250px; top:837px; width:21px; height:5px;}
#prominentaccess-ourteamcontent{position:absolute; left:250px; top:861px; width:690px; margin:0px; padding:0px;}

/*---------footer--------*/
.prominentaccess-background-footerelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:950px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}